/* xl - DESKTOP STYLES */
.header-menu-container {
  padding-right: 20px;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .header-menu-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .header-menu-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .header-menu-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .header-menu-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .header-menu-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .header-menu-container {
    padding-right: 300px;
    padding-left: 300px;
  }
}
.header-menu-container .e-con-inner {
  margin-left: unset;
  margin-right: unset;
}
.header-menu-container nav .orange-link a {
  border-bottom-left-radius: 19px;
  border: 1px solid #EF7D17;
  transition: 200ms;
  background-color: #EF7D17;
  padding: 8px 27px 8px 27px !important;
  font-weight: 500 !important;
  color: #000 !important;
}
.header-menu-container nav .orange-link a:hover {
  background-color: #ffffff;
  border: 1px solid #000000 !important;
  color: #000000;
}
.header-menu-container nav .sub-menu {
  border-bottom-right-radius: 38px !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.header-menu-container nav .sub-menu li a {
  font-size: 14px !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22C%3A%2FUsers%2Ffc-ch%2FLocal%20Sites%2Fkn-tagdkning%2Fapp%2Fpublic%2Fwp-content%2Fcustom_codes%2F2502-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%22%7D */